@import url(menu.css);

body, html{font-family:'Lucida Sans Unicode',Helvetica, Arial, sans-serif;font-size:14px;line-height:1.4;color:#444;}
/* 'Lucida Sans Unicode', 'Lucida Grande', Arial, san-serif; */
body#Body{margin:0;padding:0;background:#000 url(img/main-bg4b.jpg) repeat top;border-top:5px #151920 solid;}

	#imi-collaborate{margin:0;padding:0;}
	.home, .details, .details_widesidebar, .editor{}
		.utility-wrap{clear:both;width:980px;margin:0 auto;}
			.utility{background:#2d2d2d;float:right;overflow:hidden;padding:10px 5px 5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-top:-2px;} /* background:#252930; */
				.utility a.user-login{color:#F49B01;padding:0 10px;font-size:14px;} /* ccc */
				.utility a.user-login:hover{color:#ccc;padding:0 10px;font-size:14px;}
				.utility span{color:#F49B01;} /* ccc */
				/* if using Sharethis */
				.utility .social-spaces{text-align:center;margin-bottom:0;}
		
		/* DDRMenu Superfish (overflow:hidden and position/z-index doesn't work together - added height and ok */
		.collaborate-id{width:980px;height:30px;margin:0 auto;padding:20px 0 10px 0;position:relative;clear:both;}
		
			/* logo */
			.home div.logo{float:left;width:500px;overflow:hidden;padding-left:5px;margin-top:-3px;} /* padding-top:10px; */
			div.logo h1{margin:0;padding:0;}
			.details div.logo{float:left;width:500px;overflow:hidden;padding-left:5px;margin-top:-3px;}
			.details_widesidebar div.logo{float:left;width:500px;overflow:hidden;padding-left:5px;margin-top:-3px;}
			.editor div.logo{float:left;width:500px;overflow:hidden;padding-left:5px;margin-top:-3px;}
				
		.collaborate-body{clear:both;overflow:hidden;width:960px;margin:0 auto;padding:20px;background:#dedddd;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
		
		.left{float:left;}
		.right{float:right;}
			.top-cols{clear:both;overflow:hidden;}
				.col1, .col2, .col3{width:305px;}
					.top-cols .mid{margin:0 0 0 12px;float:left;}
					.top-cols .col3{width:300px;}
	 
		/* used if Page Title meta tag placed by default */
		.details h1.page-title,
		.details_widesidebar h1.page-title{font-family:'Lucida Sans Unicode',Helvetica, Arial, sans-serif;font-size:32px;color:#2d2d2d;background:#dfdfdf;padding:20px 10px;
		                       border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-shadow:1px 1px 2px #fff;margin-top:0;} /* color:#e79303background:#dfdfdf; */
	 
	    /* content pane */
		.page-title{background:#eae8dc;padding:20px 10px 10px 10px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-shadow:1px 1px 2px #fff;margin-top:0;width:940px;}
		.page-title h1{font-family:'Lucida Sans Unicode',Helvetica, Arial, sans-serif;font-size:32px;color:#2d2d2d;margin:0 !important;padding:0 !important;} 
		.page-title .vtl-cont-notitle{margin-bottom:0;}
		
				 /*===== Begin DNN 6 Stack Order =====*/
				 .banner, .tagline, .page-title, .content-pane-wrap{clear:both;position:relative;}
				 .banner{z-index:25;}
				 .tagline{z-index:20;}
				 .page-title{z-index:20;}
				 .content-pane-wrap{z-index:15;}
				 /*===== End DNN 6 Stack Order =====*/

				.content-pane{width:615px;padding-right:10px;}
				    .details .content-pane-wrap{margin-top:5px;}
				    .details .content-pane{width:660px;}
				    .details_widesidebar .content-pane{width:615px;padding-right:10px;}
					.editor .content-pane{width:920px}
				
				
				.content-pane-full{margin-top:15px;}
				.content-pane-split{width:460px;padding-right:10px;}
				
				.home .side-bar,
				.details .side-bar,
				.details_widesidebar .side-bar
				{background:#dedddd;padding:10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;} /* #eae8dc */
				
				.home .side-bar, .details_widesidebar .side-bar{width:300px;}
				.details .side-bar{width:250px;}
		
		/* BEGIN FOOTER */
		.collaborate-footer{clear:both;background: url(img/shadow.png) no-repeat center -95px;color:#ccc;padding-top:60px;}
		
		/* footer links */
		.collaborate-footer a:link, .collaborate-footer a:visited, .collaborate-footer a:active,
		.collaborate-footer a.CommandButton:link, .collaborate-footer a.CommandButton:visited, .collaborate-footer a.CommandButton:active{color:#F49B01;text-decoration:none;}
		.collaborate-footer a:hover,  .collaborate-footer a.CommandButton:hover {color:#ccc;text-decoration:underline;}

		.collaborate-footer	.SkinObject{color:#ccc;font-size:12px;}
			.bottom-cols-wrap{background:#000;padding:20px 0 20px 0;border-bottom:1px #4b3710 solid;border-top:1px #4b3710 solid; min-width:1000px;} /* background:#0e1014; */
				.bottom-cols{width:960px;margin:0 auto;overflow:hidden;}
				.bottom-cols .col2{margin-left:12px;}
				.bottom-cols .col4{float:left;width:305px;}
				.bottom-cols .col5{float:right;width:600px;}
			.site-info{width:960px;margin:0 auto 50px;padding:20px 0;}	

			/* BEGIN COPYRIGHT AND CREDITS */
		    .copyright-body{width:960px;margin:0 auto;}		
			.copyright{width:650px;padding:20px 0;float:left;font-size:12px;}
			
			.websiteby{color:#ccc;font-size:12px;}
			.website-by{width:310px;padding:20px 0;float:right;text-align:right;}
			.website-by a{color:#ccc;font-size:12px;}
			
			.copyright-body a.SkinObject:link, .copyright-body a.SkinObject:visited, .copyright-body a.SkinObject:active,
			.copyright-body a:link, .copyright-body a:visited, .copyright-body a:active{color:#ccc;text-decoration:none;}
			.copyright-body a.SkinObject:hover, .copyright-body a:hover, .copyright-body a:visited:hover{color:#ccc;text-decoration:underline;}
			/* END COPYRIGHT AND CREDITS */
		/* END FOOTER */
		
	.Normal, .NormalBold, .NormalDisabled, .NormalTextBox, .NormalRed, .CommandButton, .SkinObject, .SubHead, 
	.DataGrid_Item, .DataGrid_AlternatingItem, .DataGrid_Header, .WizardText, .WizardHelpText, .Help
	{font-family:'Lucida Sans Unicode',Helvetica, Arial, sans-serif;font-size:14px;font-weight:normal;}

	.NormalBold, .SubHead{font-weight:bold;}
	.WorkPanel td{padding:3px 0;}	.SearchResultsContent td{padding:5px 0 10px 0;}
	.PagingTable{padding:5px 10px 0;border-color:#ccc;}
	input.NormalTextBox, textarea.NormalTextBox{padding:3px 5px;border-top:1px solid #777;border-left:1px solid #777;
	                                            border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
	.AuthenticationContent table, .LoginPanel table{width:250px;}
		.LoginPanel input.NormalTextBox{margin-bottom:12px;width:180px !important;}
		.LoginPanel label img{display:none;}

	a:link, a:visited, a:active, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active, a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active{color:#0069a5;text-decoration:none;}
	a:hover, a:visited:hover, a.CommandButton:hover, a.SkinObject:hover{color:#1093dd;text-decoration:underline;}
	
	h1, h2, h3, h4, h5, h6, .Head{font-family:'Lucida Sans Unicode',Helvetica, Arial, sans-serif;font-weight:normal;color:#000;}
	h1{font-size:26px;line-height:1.2;color:#b60000;letter-spacing:-0.035em;}
	
                     
	h2, h2.vtl-cont-title, h2.vtl-cont-title .Head, h2 .Head{font-size:26px;font-weight:normal;color:#000;clear:both;letter-spacing:-0.035em;
	                                                         font-family:'Lucida Sans Unicode',Helvetica, Arial, sans-serif;margin:0 0 5px 0;}
	/* Simple-SmallTitle */
	h2.vtl-cont-title-small, h2.vtl-cont-title-small .Head{font-size:20px;}
	
		.bottom-cols h2, .bottom-cols h2.vtl-cont-title, .bottom-cols h2.vtl-cont-title .Head, .bottom-cols h2 .Head{color:#fff;font-size:18px;border-bottom:none;}
	h3{font-size:18px;color:#103755;margin:0;padding:0;} /* #103755 */
	h4{font-size:11px;text-transform:uppercase;color:#666;letter-spacing:1px;}
	h5{font-size:12px;color:#494949;font-weight:bold;text-transform:uppercase;margin-bottom:10px;}
	
	.vtl-cont, .vtl-cont-notitle{margin-bottom:15px;}
		.top-cols .col1 .vtl-cont-notitle{background:#f3f1e6;padding:20px;height:120px;}
	.vtl-cont, .vtl-cont-body, .vtl-cont-notitle, .vtl-cont-notitle{clear:both;overflow:hidden;}
	
	#StaticBanner{text-align:center;clear:both;	position:relative;}

		.content-pane .vtl-cont-body{}
			h2.vtl-cont-title .Head{color:#2d2d2d;} /* #763209 */
			.side-bar h2, .side-bar h2.vtl-cont-title, .side-bar h2.vtl-cont-title .Head,
			.side-bar h2 .Head{font-family:'Lucida Sans Unicode',Helvetica, Arial, sans-serif;font-size:18px;padding-left:5px;}
			.side-bar h2{margin:10px 0;}
	.side-bar .vtl-cont, .side-bar .vtl-cont-notitle{background:#fff;padding:0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
	
	.side-bar .vtl-cont-body .Normal,
	.side-bar .vtl-cont-notitle-body .Normal{font-size:14px;font-family:'Lucida Sans Unicode',Helvetica, Arial, sans-serif;padding:0 10px 0 10px;margin:0;}
	.side-bar .vtl-cont-notitle-body .Normal{padding-top:10px;}
	
	
	/* Lists */
	ul.products{margin:0;padding:10px 0 0 0;}
		ul.products li{margin:0;padding:10px 20px 0 0;list-style:none;float:left;width:170px;padding-right:20px;}
		ul.products li.item-last{padding-right:0;}
	
	ul.post-cat, ul.post-archive, ul.links{margin:0 15px 0 15px;padding:0;}
	ul.post-cat li, ul.post-archive li, ul.links li{margin:0;padding:0;list-style:none;}
		ul.post-cat li a, ul.post-archive li a, ul.links li a{display:block;padding:6px 0 6px 30px;border-bottom:1px #eee solid;background: url(img/post-icn.gif) no-repeat 5px center;}
			ul.post-archive li a{background: url(img/cal-icn.gif) no-repeat 5px center;}
			ul.links li a{background: url(img/gen-icn.gif) no-repeat 5px center;}
		ul.post-cat li a:hover{background:#eee url(img/post-icn.gif) no-repeat 5px center;cursor:pointer;text-decoration:none;}
		ul.post-archive li a:hover{background:#eee url(img/cal-icn.gif) no-repeat 5px center;cursor:pointer;text-decoration:none;}
		ul.links li a:hover{background:#eee url(img/gen-icn.gif) no-repeat 5px center;cursor:pointer;text-decoration:none;}
	
	ul.inline-links{margin:0 15px 0 15px;padding:0;}
	ul.inline-links li{margin:0;padding:0;list-style:none;}
		ul.inline-links li a{display:block;padding:6px 0 6px 30px;border-bottom:1px #eee solid;background: url(img/post-icn.gif) no-repeat 5px center;}
		ul.inline-links li a:hover{background:#eee url(img/post-icn.gif) no-repeat 5px center;cursor:pointer;text-decoration:none;}
		
	ul{margin-top: 5px;padding-left: 40px;font-size:14px;} /* color: #605F5F; */
		ul li{list-style-type: disc;margin-left: 0px;padding: 5px 0 2px 2px;list-style-position: outside;}
	
	ul.top_padding{margin-top: 5px;padding-left: 40px;font-size:14px;} /* color: #605F5F; */
		ul.top_padding li{list-style-type: disc;margin-left: 0px;padding: 5px 0 10px 2px;list-style-position: outside;}
		
	ul.footer-blog li a:hover{color:#ccc;}
	/* End Lists */
	
	.founder h3{color:#000;letter-spacing:-0.04em;font-size:20px;}
		.founder h3 span{font-size:14px;color:#999;letter-spacing:0;}
		.img{float:left;width:160px;}
		.profile{float:right;width:400px;}
		

/* IMI */
.social-spaces
{
	text-align:center;margin-bottom:0;
}

#tagline-top
{
	width: 960px;
	height: 21px;
	background: url(img/tagline_top.png) no-repeat center 0;
}
#tagline-bottom
{
	width: 778px;
	height: 46px;
	margin: 0 auto -24px auto;
	background: url(img/tagline_bottom.png) no-repeat center top;
}
#about{
	width: 920px;
	padding: 10px 0 10px 0;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	text-shadow: 1px 1px 2px #b7b7b7;
}
#about p{
	margin: 0;
	padding: 0;
}

/* title tagline */
#about span.heading{font-size:38px;}
#about span.tagline{font-size:20px; font-style:italic;}

#about p{font-size:18px;}
#about p.first{padding-bottom:10px;}

#VideoGallery{width:425px;}
#VideoGallery h2{margin:0 0 10px 0;padding-bottom:2px;font-size:14px;font-weight:normal;}
#VideoGallery .Thumbnail{float:left;width:185px;padding:10px 5px 10px 5px;text-align:center;border:1px #ccc solid;background-color:#eee;}
#VideoGallery .Description{float:right;width:220px;margin:0 0 0 2px;}
#VideoGallery p{margin:0;padding:0;font-size:12px;}

#tblArticle td > .dnnTooltip label {
    text-align: left;
}
#tblArticle td > .dnnTooltip label a span {
    display: block;
    padding-right:0px;
}
 
/* DNNCentric Contact Form */
#tblefmain label{font-size:14px;font-family:Helvetica, Arial, sans-serif;font-weight:normal;}
#tblefmain #dnn_ctr431_ViewEmailForm_dcc_txt_Message{height:175px !important;width:175px !important;}
#tblefmain #dnn_ctr448_ViewEmailForm_dcc_txt_Message{height:175px !important;}
#tblefmain td.DCC_EF_FieldCaptionStyle{font-size:14px;font-weight:normal;}
 
 /* Reviews */
#Review{background: url("img/quote2.jpg") left top no-repeat;margin:0 0 0 15px;}
#Review blockquote p{font-size:14px;padding:5px 0 0 0;color:#666;font-family:Helvetica, Arial, sans-serif;font-style:italic;}
#Review p {margin:0;padding:0;}
#Review p.Source{text-align:right;color:#666;padding-right:30px;}
#Review p.border{border-bottom: 1px dotted #ccc;padding:0;margin:0 0 15px 0;}

/* Registration Required Field Markers */
#dnn_ctr_ManageUsers_User_userForm span.dnnFormMessage.dnnFormError{width:175px !important;}

/* to justify text wrap paragraphs with a div with this class */
.justify-text{text-align:justify;}

/* home page content */
.home-wrap{width:100%;}
#home-left{float:left;width:235px;text-align:center;padding-top:2px;}
#home-right{float:right;width:370px;text-align:left;}
#home-right ul.inline-links{margin:0;}
#home-right h2.heading{color:#444;text-shadow: 1px 1px 2px #b7b7b7;margin:0;padding:0;font-size:42px;line-height:1em;}
#home-right h3.subheading{color:#444;font-size:24px;font-style:italic;}
#home-right p{padding-top:5px;margin-top:0 !important;}
.video-thumb img{padding-top:5px;}

.tommy{float:left;width:175;text-align:center;}
.tommy-content{float:right;text-align:left;width:425px;height:162px;padding-top:60px;}

/* Facebook */
.content-pane-fb{width:520px;margin:0 auto;padding-top:15px;background:#000 url(img/main-bg4b.jpg) repeat top;}
.content-pane-fb p.heading{text-align:center;font-size: 26px; font-weight: normal; color: #f49b01; line-height:1.25em;
                           font-family: 'lucida sans unicode',helvetica,arial,sans-serif; margin: 0pt 0pt 5px;}
.content-pane-fb a{color:#f49b01;text-decoration:underline;}
.content-pane-fb a:hover{color:#fff;text-decoration:underline;}

.content-pane-fb ul.inline-links-fb{margin:15px 0 15px 14px;padding:0;}
.content-pane-fb ul.inline-links-fb li{margin:0 0 0 25px;padding:0;list-style:none;display:inline;}
	.content-pane-fb ul.inline-links-fb li a{padding:6px 0 6px 0px;}
	.content-pane-fb ul.inline-links-fb li a:hover{color:#f49b01;background-color:#000;border:1px #ccc solid;cursor:pointer;text-decoration:none;}
 

/*   Upgrade Fixes  */
.utility span {margin-bottom:-11px;}
ul.dnn_mact {padding:0;}
.collaborate-body .dnnSortable {min-height:0!important}

.BackButton {border:1px #777 solid;padding:15px;font-size:24px;color:#fa2c2c;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;text-align:center;width:100px;margin:20px auto;}
    .BackButton:hover {
        cursor: pointer;
        color:#000;
    }

.SBHead {position:absolute;top:48px;text-transform:uppercase;}

.PageHeader{
width:100%;
background:#eae8dc;
margin:10px auto;
}
.PageHeader h1{
font-size:22px;
padding:15px 0 15px 10px;
}